/* Cascade Style Sheets File - Last updated Marchr 19, 2008 by Adil Anis */
/* style.css */
/* This document failed to check as CSS level 2.1! */

@charset "UTF-8";
html, body {
	min-height:100%;
	margin-bottom:1px;
}
body {
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000000;
	background-image: url(images/bg_image.jpg);
	background-repeat: no-repeat;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	line-height: 125%;
}
.bullet {
	font-size: 0.75em;
	line-height: 125%;
	list-style-image: url(images/bullet-blue.gif);
}

.ATbullet {
	list-style-image: url(images/bullet-blue.gif);
	font-size: 0.85em;
	margin-left: 45px;
}
.bulletNumber {
	font-size: 0.75em;
	line-height: 125%;
}
h1 {
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 1.2em;
	color: #FFFFFF;
}
.caption {
	font-size: 0.7em;
	font-style: italic;
	color: #666666;
}
.wayLeft {
	margin-left: -9000px;
	position: absolute;
	left: 349px;
}
#HeaderContainer {
	width: 952px;
	text-align: left;
	height: 133px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	background-repeat: no-repeat;
	background-image: url(images/header-bkgrnd.png);
}
a {
	color: #03518a;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
#NASA-logo {
	float: left;
	height: 98px;
	width: 141px;
}
#Main-navbar {
	height: 69px;
	width: 811px;
	float: right;
	display: block;
}
#header {
	width: 953px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
#header h1 {
	margin: 0;
	padding: 10px 0;
	font-family: "Trebuchet MS", Arial, sans-serif;
}
#MainContainer {
	width: 952px;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#mainContent {
	background-color: #e4e4e4;
	/* margin-right: 230px; changed to fix display problem in IE 6 */
	margin-right: 225px;
	margin-left: 0px;
	margin-top: 10px;
	/* z-index: auto; */
	background-image: url(images/h2_white.gif);
	background-repeat: repeat-x;
}
#MCBlock {
	border: 2px groove #CCCCCC;
	margin-right: 1px;
	margin-left: 1px;
	padding: 10px;
	vertical-align: top;
}
#MCBlock p {
	text-align: left;
	margin-left: 10px;
}
#MCBlock .MCArtText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	display: block;
	text-align: left;
	margin-left: 10px;
}
#MCBlock .MCArtTitle {
	font-family: "Trebuchet MS", Arial, sans-serif;
	color: #03518a;
	font-size: 0.9em;
	font-weight: bold;
}
.MCBlock2 {
	margin-right: 1px;
	margin-left: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 10px;
}
.MCBlock2 .MCArtText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
}
.MCBlock2 .MCArtTitle {
	font-family: "Trebuchet MS", Arial, sans-serif;
	color: #03518a;
	font-size: 0.9em;
	font-weight: bold;
}
#ContentBlock {
	margin-right: 1px;
	margin-left: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 10px;
	border-top-width: 2px;
	border-top-style: groove;
	border-top-color: #CCCCCC;
}
#ContentBlock .MCArtText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
}
#ContentBlock .MCArtTitle {
	font-family: "Trebuchet MS", Arial, sans-serif;
	color: #03518a;
	font-size: 0.9em;
	font-weight: bold;
	margin-top: 0px;
}
#ContentBlockSecond {
	margin-right: 1px;
	margin-left: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 10px;
}
#ContentBlockSecond .MCArtText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
}
#ContentBlockSecond .MCArtTitle {
	font-family: "Trebuchet MS", Arial, sans-serif;
	color: #03518a;
	font-size: 0.9em;
	font-weight: bold;
	margin-top: 0px;
}
.MCheader {
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 0.88em;
	color: #000000;
	font-weight: bold;
	display: block;
	padding-top: 7px;
	padding-left: 10px;
	padding-bottom: 5px;
}
#RtMainContainer {
	background-position: right;
	float: right;
	margin-left: 10px;
	width: 722px;
}
#sidebar1 {
	float: left;
	width: 200px;
	margin-top: 0px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	background-color: #111111;
	background-image: url(images/h2_d_grey.gif);
	background-repeat: repeat-x;
}
#sidebar1 .S1header {
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 0.88em;
	color: #FFFFFF;
	font-weight: bold;
}
#sidebar1 .S1Text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #FFFFFF;
}
#sidebar1 .S1List {
	font-size: 0.65em;
	color: #cccccc;
	line-height: 100%;
}
#sidebar1 a {
	font-size: 1em;
	color: #99ccff;
	padding-top: 2px;
	text-decoration: none;
}
#sidebar1 a:hover {
	font-size: 1em;
	color: #99ccff;
	padding-top: 2px;
	text-decoration: underline;
}

#sidebar1NoBar {
	float: left;
	width: 200px;
	margin-top: 0px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	background-color: #111111;
	background-repeat: repeat-x;
}
#sidebar1NoBar .S1NoBarHeader {
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 0.88em;
	color: #FFFFFF;
	font-weight: bold;
}
#sidebar1NoBar .S1NoBarText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #FFFFFF;
}
#sidebar1NoBar .S1List {
	font-size: 0.65em;
	color: #cccccc;
	line-height: 100%;
}
#sidebar1NoBar a {
	font-size: 1em;
	color: #99ccff;
	padding-top: 2px;
	text-decoration: none;
}
#sidebar1NoBar a:hover {
	font-size: 1em;
	color: #99ccff;
	padding-top: 2px;
	text-decoration: underline;
}

#sidebar1Next {
	background-color: #111111;
	border: thin ridge #474747;
	padding-right: 10px;
	padding-left: 10px;
}
.sidebar1Special {
	background-color: #003366;
	border: thin ridge #005DAB;
	background-image: url(images/left_blue_grad.gif);
	padding-right: 10px;
	padding-left: 10px;
}

#SideNavigation {
	float: left;
	width: 220px;
	margin-top: 0px;
	background-color: #111111;
	background-image: url(images/h2_d_grey.gif);
	background-repeat: repeat-x;
	text-align: left;
	vertical-align: top;
}
#SideNavigation ul li {
	background-image: url(images/menu-bkgrnd.gif);
	list-style-type: none;
	height: 25px;
	margin-left: -40px;
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 0.8em;
}
#SideNavigation ul a {
	text-decoration: none;
	padding-left: 15px;
	color: #d2d2d2;
	font-weight: bold;
	line-height: 180%;
}
#SideNavigation ul a:hover {
	color: #99ccff;
	text-decoration: underline;
	font-weight: bold;
}

#GraphicHeader {
	margin-top: 0px;
	border: 1px solid #999999;
	display: block;
}
.largeEmphasisText {
	font-size: .9em;
	font-weight: bold;
	color: #FFFFFF;
}

#sidebar2 {
	float: right;
	width: 220px;
	margin-top: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #005BA9;
	background-image: url(images/blue_header_on.gif);
	background-repeat: no-repeat;
}
.sidebar2Next {
	float: right;
	width: 220px;
	background-color: #005BA9;
	background-image: url(images/blue_header_next.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.sidebar2Multi {
	background-color: #003366;
	padding: 10px;
	border: 1px ridge #2171B6;
	float: right;
	width: 198px;
}
#sidebar2 h2 {
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 1em;
	color: #FFFFFF;
	padding-left: 25px;
	margin-bottom: 5px;
	margin-top: 15px;
}
.sidebar2MultiText {
	display: block;
	font-size: 0.8em;
	color: #FFFFFF;
	text-align: left;
}
#sidebar2 .FeatureHeader {
	font-size: 0.88em;
	color: #FFFFFF;
	padding-left: 8px;
	font-family: "Trebuchet MS", Arial, sans-serif;
	line-height: 170%;
	font-weight: bold;
}
.Small {
	font-size: 0.8em;
}
#sidebar2 a {
	font-size: 1em;
	color: #99ccff;
	padding-top: 2px;
	text-decoration: none;
}
#sidebar2 a:hover {
	font-size: 1em;
	color: #99ccff;
	padding-top: 2px;
	text-decoration: underline;
}
.sidebar2Text {
	font-size: 0.8em;
	color: #FFFFFF;
	padding-left: 20px;
	padding-right: 10px;
	display: block;
	margin-top: 2px;
	padding-top: 5px;
}

.DkBlueBkgrd {
	background-color: #003366;
}
.SpaceRt10 {
	padding-right: 10px;
	padding-bottom: 10px;
}
#footerContainer {
	margin-top: 10px;
	padding-right: 10px;
	background-image: url(images/footer-rightsection.gif);
	background-repeat: no-repeat;
	height: 98px;
	width: 942px;
	background-color: #111111;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	margin-bottom: 10px;
	text-align: center;
	background-position: right;
}
#footerSection3 {
	position:absolute;
	left:741px;
	width:200px;
	height:108px;
	z-index:3;
}
#footerSection2 {
	position:absolute;
	left:540px;
	width:219px;
	height:108px;
	z-index:2;
}
#footerSection4 {
	position:absolute;
	left:334px;
	width:230px;
	height:109px;
	z-index:4;
}
#footerSection1 {
	position:absolute;
	left:125px;
	width:206px;
	height:108px;
	z-index:1;
}
.footerBullet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	color: #E3E3E3;
	text-align: left;
	list-style-image: url(images/footer-bullet.gif);
	padding-top: -10px;
	padding-left: -10px;
}
.footerBullet a {
	font-family: Arial, Helvetica, sans-serif;
	color: #E3E3E3;
	text-decoration: none;
}
.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
#breadcrumb {
	color: #99ccff;
	text-decoration: none;
	padding-top: 108px;
	padding-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
}
#breadcrumb a {
	color: #99ccff;
	text-decoration: none;
}
#breadcrumb a:hover {
	text-decoration: underline;
}
#mainContentSecondary {
	background-color: #e4e4e4;
	margin-left: 0px;
	margin-top: 10px;
	z-index: auto;
	background-image: url(images/h2_white.gif);
	background-repeat: repeat-x;
}
#search {
	left:750px;
	top:82px;
	width:265px;
	height:27px;
	z-index:1;
	vertical-align: bottom;
}
#SideNavigation .SNheader {
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 0.88em;
	color: #FFFFFF;
	font-weight: bold;
	padding-left: 10px;
	display: block;
	padding-top: 6px;
}

#SideNavigation .menu {
	font-family: "Trebuchet MS", Arial, sans-serif;
	color: #FFFFFF;
	font-weight: bold;

	display: block;

}

.top {
	font-size: .8em;
	font-weight: bold;
}
.tableRow1 {
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.leftRule1px {
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
	display: block;
}
.spaceLeftandRight10 {
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.TableColumnRight1st {
	background-color: #FFFFFF;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #03518a;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #03518a;
}
.TableColumnRight {
	background-color: #FFFFFF;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #03518a;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
.TableColumnRight2nd {
	background-color: #FFFFFF;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #03518a;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
.TableTextFlushRight {
	color: #666666;
	text-align: right;
	display: inline-block;
}
.TableColumnLeft1st {
	background-color: #FFFFFF;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #03518a;
}
.TableColumnLeft {
	background-color: #FFFFFF;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
.TableColumnLeft2nd {
	background-color: #FFFFFF;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
.TableColumnCenter {
	background-color: #FFFFFF;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666666;
}
.TableColumnCenter1st {
	background-color: #FFFFFF;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #03518a;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666666;
}
.TableColumnCenter2nd {
	background-color: #FFFFFF;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666666;
}

.TechTableColumnRight1st {
	background-color: #FFFFFF;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #03518a;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #03518a;
}
.TechTableColumnRight {
	background-color: #FFFFFF;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #03518a;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
.TechTableColumnLeft1st {
	background-color: #FFFFFF;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #03518a;
}
.TechTableColumnLeft {
	background-color: #FFFFFF;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
.TechTableSectionTitle {
	font-family: "Trebuchet MS";
	color: #FFFFFF;
	font-size: 0.9em;
	font-weight: bold;
	background-color: #03518a;
	display: inline;
	padding: 3px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	background-image: url(images/blue_header_on.gif);
}
#floatingNav {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000000;
	float: right;
	width: 150px;
	font-size: 0.7em;
	line-height: 140%;
	text-decoration: none;
	padding: 5px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#floatingNav li {
	margin-left: -12px;
	list-style-image: url(images/bullet-blue.gif);
}
#floatingNav a {
	color: #86B0DA;
}
.floatingNavTitle {
	font-family: "Trebuchet MS", Arial, sans-serif;
	color: #FFFFFF;
	font-size: .9em;
	font-weight: bold;
	background-color: #03518a;
	display: inline;
	padding: 3px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	background-image: url(images/blue_header_on.gif);
	margin-left: 5px;
}

.FeatureTableColumnNoText {
	background-color: #FFFFFF;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #03518a;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.FeatureTableColumnRight {
	background-color: #FFFFFF;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #03518a;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	font-size: 0.75em;
}
.FeatureTableColumnLeft1st {
	background-color: #FFFFFF;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #03518a;
}
.FeatureTableColumnLeft {
	background-color: #FFFFFF;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	font-size: 0.8em;
}

.IntroTextEmphasis {
	font-size: 0.9em;
	line-height: 130%;
	color: #03518a;
	text-decoration: none;
	padding-left: 10px;
	display: block;
}
.contactInfo {
	background-color: #DBE4F7;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #03518A;
	margin-top: 0px;
	width: auto;
	text-align: left;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #03518A;
}
.highlightBox {
	background-color: #DBE4F7;
	display: block;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #03518A;
	border-bottom-color: #03518A;
	margin-top: 0px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 0px;
	font-size: 1em;
}
.highlightBox2 {
	background-color: #A8C4DD;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #03518A;
	border-bottom-color: #03518A;
	margin-top: 0px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	font-size: 1em;
	display: block;
	margin-left: 10px;
	padding-left: 10px;
	width: 180px;
}

.highlightBox3 {
	background-color: #A8C4DD;
	display: block;
	margin-top: 0px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 0px;
	font-size: 1em;
	margin-left: 10px;
	border: 1px solid #03518A;
	margin-bottom: 10px;
}
.10pxLeft {
	padding-left: 10px;
}
.HighlightBoxTitle {
	font-family: "Trebuchet MS", Arial, sans-serif;
	color: #FFFFFF;
	font-size: 0.9em;
	font-weight: bold;
	background-color: #03518a;
	display: inline;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	background-image: url(images/blue_header_on.gif);
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	text-decoration: none;
	left: -10px;
}

.subhead {
	font-style: italic;
	color: #333333;
	font-size: 1.2em;
	font-weight: bold;
}
.mouseType {
	font-size: 0.65em;
}
#floatingNav2 {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000000;
	float: left;
	width: 150px;
	font-size: 0.7em;
	margin: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	line-height: 140%;
	text-decoration: none;
}
#floatingNav2 li {
	margin-left: -12px;
	list-style-image: url(images/bullet-blue.gif);
}
#floatingNav2 a {
	color: #86B0DA;
}
.noDisplay {
	display: none;
}
#ContactBlock {
	float: left;
	width: 695px;
	background-color: #005BA9;
	background-image: url(images/left_blue_grad.gif);
	background-position: top;
	font-size: 1.1em;
	color: #FFFFFF;
}
#ContactBlock .CBTitle {
	font-family: "Trebuchet MS", Arial, sans-serif;
	color: #99ccff;
	font-size: 0.9em;
	font-weight: bold;
	margin-top: 10px;
}
#ContactBlockSm {
	float: right;
	width: 270px;
	background-color: #005BA9;
	background-image: url(images/left_blue_grad.gif);
	background-position: top;
	font-size: 1.1em;
	color: #FFFFFF;
	margin-left: 10px;
}
.CBTitle {
	font-family: "Trebuchet MS", Arial, sans-serif;
	color: #99ccff;
	font-size: 0.9em;
	font-weight: bold;
	margin-top: 10px;
}
#ContactBlockSm .CBTitle {
	font-family: "Trebuchet MS", Arial, sans-serif;
	color: #99ccff;
	font-size: 0.9em;
	font-weight: bold;
	margin-top: 10px;
}
#ContactBlockSm a {
	color: #99ccff;
	font-size: 0.9em;
}
#ContactBlock a {
	color: #99CCFF;
}
.LowerBorder {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}
.UpperBorder {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #03518a;
}
#Patent1 {
	width: 300px;
}
#ContactBlock-450 {
	float: left;
	width: 450px;
	background-color: #005BA9;
	background-image: url(images/left_blue_grad.gif);
	background-position: top;
	font-size: 1.1em;
	color: #FFFFFF;
}
.largeEmphasisTextSpinoff {
	font-size: 0.9em;
	font-weight: bold;
	color: #03518A;
	padding-left: -10px;
	line-height: 140%;
}